{
  "verseBefore": "Hãy chào Ru-phu, kẻ được chọn trong Chúa, và chào mẹ anh ấy, cũng là mẹ của tôi.",
  "verseAfter": "Dayh vôôch hrook Ru-phuu, adro jah rơơlh đom Lôôk, ji vôôch hrook miq ay nưq, kung laa miq ku gô.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 16,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-06-23T01:40:20.927Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 16,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
